## com.thingmagic
Class Gen2.Alien.Higgs3

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.Alien
                  com.thingmagic.Gen2.Alien.Higgs3

Direct Known Subclasses:
  Gen2.Alien.Higgs3.BlockReadLock, Gen2.Alien.Higgs3.FastLoadImage, Gen2.Alien.Higgs3.LoadImage

Enclosing class:
  Gen2.Alien

    public static class Gen2.Alien.Higgs3

extends Gen2.Alien

Nested Class Summary
`static class` `Gen2.Alien.Higgs3.BlockReadLock` Higgs3 Block Read Lock
`static class` `Gen2.Alien.Higgs3.FastLoadImage` Higgs3 FastLoadImage
`static class` `Gen2.Alien.Higgs3.LoadImage` Higgs3 LoadImage

Nested classes/interfaces inherited from class com.thingmagic.Gen2.Alien
`Gen2.Alien.Higgs2, Gen2.Alien.Higgs3`

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.Alien.Higgs3()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.Alien.Higgs3

    public Gen2.Alien.Higgs3()